Bug 266381 - no gdm session configuration
no gdm session configuration
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bigboard (Show other bugs)
rawhide
All All
medium Severity low
: ---
: ---
Assigned To: Colin Walters
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-30 04:20 EDT by Jens Petersen
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-21 12:26:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2007-08-30 04:20:27 EDT
Description of problem:
Perhaps I'm missing something obvious but after installing bigboard
and rebooting my machine bigbaord does not appear as a gdm session
choice yet, despite what the popup dialogue says when I run bigboard.
Comment 1 Colin Walters 2007-09-21 12:26:01 EDT
Hi,

This is in the online-desktop package.

Note You need to log in before you can comment on or make changes to this bug.